{
    "list": [
        {"widget": "widgets.clientmenu.volume","vertical":false},
        {"widget": "widgets.clientmenu.controls"},
        {"widget": "widgets.clientmenu.buttons"}
    ],
    "vertical":true
}
